.verblk {  font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; font-weight: normal; color: black }
.verblkB { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; font-weight: bold; color: black }
.verblk2 { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: black }
.verblk2 a:link { color: #0000cc; text-decoration: none }
.verblk2 a:visited { color: #0000cc; text-decoration: none }
.verblk2 a:hover { color: #cc0000; text-decoration: none }
.verblk3 { font-family: verdana, arial, helvetica; font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: black }
.verblk3 a:link { color: #0000cc; text-decoration: none }
.verblk3 a:visited { color: #0000cc; text-decoration: none }
.verblk3 a:hover { color: #cc0000; text-decoration: none }
.verblk4 { font-family: verdana, arial, helvetica; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: black }
.verblk4 a:link { color: #0000cc; text-decoration: none }
.verblk4 a:visited { color: #0000cc; text-decoration: none }
.verblk4 a:hover { color: #cc0000; text-decoration: none }
.verblk5 { font-family: verdana, arial, helvetica; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: black }
.verblk5 a:link { color: #0000cc; text-decoration: none }
.verblk5 a:visited { color: #0000cc; text-decoration: none }
.verblk5 a:hover { color: #cc0000; text-decoration: none }
.verwht { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; font-weight: normal; color: white }
.verwhtB { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; font-weight: bold; color: white }
.verwht2 { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: white }
.verwht2 a:link { color: #ffffff; text-decoration: none }
.verwht2 a:visited { color: #ffffff; text-decoration: none }
.verwht2 a:hover { color: #ffff33; text-decoration: none }
.verwht3 { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff }
.verwht3 a:link { color: #ffffff; text-decoration: none }
.verwht3 a:visited { color: #ffffff; text-decoration: none }
.verwht3 a:hover { color: #ffffff; text-decoration: none }
.verred { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: red }
.verred a:link { color: #cc0000; text-decoration: none }
.verred a:visited { color: #cc0000; text-decoration: none }
.verred a:hover { color: #0000cc; text-decoration: none }
.verblu { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; font-weight: normal; color: blue }
.verbluB { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; font-weight: bold; color: blue }
.verblu2 { font-family: verdana, arial, helvetica; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; color: blue }
.verblu2 a:link { color: #cc0000; text-decoration: none }
.verblu2 a:visited { color: #cc0000; text-decoration: none }
.verblu2 a:hover { color: #0000cc; text-decoration: none }
.verblu3 { font-family: verdana, arial, helvetica; font-size: 11px; font-style: normal; font-weight: normal; color: blue }
